 .touchcarousel {
	position: relative;
	width: 98%;
	height: 200px;		
	
	/* style is removed after carousel is inited, use !important if you want to keep it*/
	overflow: hidden; 
}
.touchcarousel .touchcarousel-container {
	position: relative;    
    margin: 0;
    padding: 0;
    list-style: none;    
	left: 0;
}
.touchcarousel .touchcarousel-wrapper {
	position: relative;
	overflow:hidden;
	width: 100%;
	height: 100%;
}


.touchcarousel .touchcarousel-item {
	/* use margin-right for spacing between items */
	margin: 0 0 0 0;
	padding: 0;	
	float: left;		
}

/* Last carousel item  */
.touchcarousel .touchcarousel-item.last {
	margin-right: 0 !important;		
}

.touchcarousel .arrow-holder {
	height: 100%;
	width: 45px;
	position: absolute;
	top: 0;
	display: block;
	cursor: pointer;	
	z-index: 25;	
}
.touchcarousel .arrow-holder.left {	
	left: 0;	
}
.touchcarousel .arrow-holder.right {	
	right: 0;
}

/* arrow icons */
.touchcarousel .arrow-icon{		
	width: 45px;
	height: 90px;
	top:45%;
	margin-top:-45px;	
	position: absolute;	
	cursor: pointer;	
}
.touchcarousel .arrow-icon.left { }
.touchcarousel .arrow-icon.right { }
.touchcarousel .arrow-holder:hover .arrow-icon { }
.touchcarousel .arrow-holder.disabled { cursor: default; }
.touchcarousel .arrow-holder.disabled .arrow-icon { cursor: default; }

.touchcarousel .tc-paging-container {
	width:100%;
	overflow:hidden;
	position:absolute;
	margin-top:-20px;
	z-index:25;
}
.touchcarousel .tc-paging-centerer {	
	float: left;
	position: relative;
	left: 50%;		
}
.touchcarousel .tc-paging-centerer-inside {
	float: left;
	position: relative;
	left: -50%;
}

/* Paging items */
.touchcarousel .tc-paging-item {			
	float:left;	
	cursor:pointer;		
	position:relative;
	display:block;	
	text-indent: -9999px;	
}
.touchcarousel .tc-paging-item.current { }
.touchcarousel .tc-paging-item:hover { }

.touchcarousel .scrollbar-holder {
	position: absolute;
	z-index: 30;
	left: 6px;
	right: 6px;	
	bottom: 5px;
	height:4px;
	overflow: hidden;
}
.touchcarousel .scrollbar {
	position: absolute;
	left:0;	
	height:4px;
	bottom: 0px;
}
.touchcarousel .scrollbar.dark {
	background-color: rgb(130, 130, 130);	
	background-color: rgba(0, 0, 0, 0.5);
}
.touchcarousel .scrollbar.light {
	background-color: rgb(210, 210, 210);	
	background-color: rgba(255, 255, 255, 0.5);	
}

/*.touchcarousel .grab-cursor{ cursor:url(grab.png) 8 8, move; }
.touchcarousel .grabbing-cursor{ cursor:url(grabbing.png) 8 8, move; }*/

.touchcarousel .auto-cursor{ cursor:auto; }

.touchcarousel.grey-blue .arrow-icon {	
	width: 11px;
	height: 19px;	
	margin-top: -9px;
}
.touchcarousel.grey-blue .arrow-holder {
	width: 11px;
	height: 100%;
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}

.touchcarousel.grey-blue .arrow-icon:before { font-family:'movienco', sans-serif; font-size:.75em; }

.touchcarousel.grey-blue .arrow-holder.left {
	left: -15px;
}
.touchcarousel.grey-blue .arrow-holder.right {	
	right: -15px;
}

.touchcarousel.grey-blue .arrow-icon.right:before { content:"\e084"; right:0; color:#A5DA10; text-shadow:0 0 2px #ccc; }
.touchcarousel.grey-blue .arrow-icon.left:before { content:"\e086"; left:0; color:#A5DA10; text-shadow:0 0 2px #ccc; }

.touchcarousel.grey-blue .arrow-holder:hover .arrow-icon:before { color:#333; text-shadow:0 0 2px #bbb; }
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon:before { color:#CCC; text-shadow:0 0 2px #DDD; }

.touchcarousel.grey-blue .arrow-holder:hover {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}
.touchcarousel.grey-blue .arrow-holder:active .arrow-icon {
	margin-top: -8px;
}
.touchcarousel.grey-blue .arrow-holder.disabled {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}

.touchcarousel.grey-blue .tc-paging-item {
	background: url('/images/sprite.png') no-repeat -95px -4px;
	
	width: 16px;
	height: 16px;	
	
	-moz-opacity: 0.8;	
	-webkit-opacity: 0.8;	
	opacity: 0.8;	
}
.touchcarousel.grey-blue .tc-paging-item.current {	
	background: url('/images/sprite.png') no-repeat -95px -22px;
}
.touchcarousel.grey-blue .tc-paging-item:hover {		
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;		
}

#carousel-h-film { width: 100%; height: 235px; margin: 0 auto; }
#carousel-h-film .touchcarousel-item { width: 122px; height: 235px; margin-right: 12px; position: relative; }
#carousel-h-film img { width:122px; height:180px; border-radius:.4em; }
#carousel-h-film .rblock { width: 122px; float: left; margin-left: 7px; }
#carousel-h-filmp { width: 100%; height: 235px; margin: 0 auto; }
#carousel-h-filmp .touchcarousel-item { width: 122px; height: 235px; margin-right: 12px; position: relative; }
#carousel-h-filmp img { width:122px; height:180px; border-radius:.4em; }
#carousel-h-filmp .rblock { width: 122px; float: left; margin-left: 7px; }
#carousel-h-people { width: 100%; height: 210px; margin: 0 auto; }
#carousel-h-people .touchcarousel-item { width: 112px; height: 210px; margin-right: 12px; position: relative; }
#carousel-h-people img { width:112px; border:1px solid #000; }
#carousel-h-people .rblock { width: 112px; float: left; margin-left: 7px; }
#carousel-h-videos { width: 100%; height: 135px; margin: 0 auto; }
#carousel-h-videos .touchcarousel-item { width: 175px; height: 135px; margin-right: 10px; position: relative; }
#carousel-h-videos img { width:175px; border:1px solid #000; }

#carousel-h-videos .touchcarousel-item a:before { content:"\e076"; font-family: 'movienco', sans-serif; position:absolute; top:65px; left:0; z-index:999; font-size:2em; color:rgba(188,255,0,.5); text-shadow:0 0 2px rgba(255,255,255,.3); line-height: 1em;}
#carousel-h-videos .touchcarousel-item a:hover:before { color:rgba(188,255,0,.7); text-shadow:0 0 2px rgba(255,255,255,.6); }

.touchcarousel-item a:hover { text-decoration:none; }
.carousel-container { padding:0 15px; margin:0 0 2em 0; overflow:hidden; outline:none; }
.carousel-container p { }		
.carousel-container p.des { margin:.2em 0 .1em 0; text-align: center; font-size:.9em; color:#000; line-height:1.05em; font-family:'Roboto', sans-serif; font-weight:500; }
.carousel-container p.des:hover { text-decoration:underline; }
.carousel-container p.date { font-family: 'Open Sans', sans-serif; color:#666; font-size:.78em; text-align: center; }
.carousel-container p.desp { margin:.2em 0 .1em 0; text-align: center; font-size:.85em; color:#000; font-weight: bold; line-height:1.05em; font-family:'Arial', sans-serif; }
.carousel-container p.desp:hover { text-decoration:underline; }
.carousel-container p.tit { margin:.2em 0 .1em 0; text-align: left; font-size:.85em; color:#000; font-weight: bold; line-height:1.05em; font-family:'Arial', sans-serif; }
.carousel-container p.tit:hover { text-decoration:underline; }
.carousel-container p.age { font-family: 'Open Sans', sans-serif; color:#666; font-size:.72em; text-align: center; }
.carousel-container .img-container { position:relative; }
.carousel-container .length { position: absolute; bottom:8px; right:4px; z-index:999; background:rgba(0,0,0,0.5); color:#fff; font-size:11px; padding:2px 4px 1px 4px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
